👉 WordPress 3.0.2 - kohustuslik turvaülekanne (uuenda nüüd)

Lucky võitjad meie fotodele

Täna on saadaval WordPress 3.0.2 ja see on kõigi eelmiste WordPressi versioonide kohustuslik turvavärskendus. See hoolduspaketiga parandatakse mõõdukat turbeprobleemi, kus pahatahtlik autoritaseme kasutaja saab saidile täiendavat juurdepääsu. See pressiteade käsitleb ka käputäis vigu ja pakub mõningaid täiendavaid turvavärskendusi. Suur tänu Vladimir Kolesnikovile turvalisuse küsimuse üksikasjaliku ja vastutustundliku avalikustamise eest!

Soovitame teil kohe värskendada, isegi kui teil pole ebausaldusväärseid kasutajaid. (Kasutage meie lõplikku juhendit WordPressi täiustamiseks, et veenduda, et teete kõik õigesti)

Selles versioonis tehtud värskenduste täielik loetelu:

  • Parandage mõõdukat turbeprobleemi, kus pahatahtlik autoritaseme kasutaja saaks saidile täiendava juurdepääsu.
  • Eemalda pingback / trackback blogrolli valge nimekirja funktsioon, kuna seda saab hõlpsasti kuritarvitada.
  • Fikseerige kanooniline ümbersuunamine püsiklientide jaoks, mis sisaldavad% kategooria% koos pesastatud kategooriate ja lehtedega.
  • Pistikprogrammide aktiveerimisel pistikprogrammide juhuslikud ebaolulised veateated.
  • Väike XSS fikseeritakse request_filesystem_credentials () ja plugina kustutamisel.
  • Täpsustage litsentsi readmees
  • Multisite: Fikseeri delete_user meta-võime
  • Multisite: Force current_user_can_for_blog (), et käivitada map_meta_cap () isegi super-administraatoritele
  • Multisite: Fix ms-files.php sisutüübi päised päringustringi URL-i taotlemisel
  • Multisite: saate parandada WordPressi MU-de installatsioonide abil SUBDOMAIN_INSTALLi kontot

Mida sa ootad? Uuenda nüüd!!!

Vaata videot: Sony World Photography Awards 2018

Like this post? Please share to your friends:
Lisa kommentaar

;-) :| :x :twisted: :smile: :shock: :sad: :roll: :razz: :oops: :o :mrgreen: :lol: :idea: :grin: :evil: :cry: :cool: :arrow: :???: :?: :!: